Support » Installing WordPress » can’t update WordPress to 2.8 from 2.71

  • After I pressed the button for “automatic install” I get immediately the message “Installation fehlgeschlagen” (german “Installation failed”). My test installation works perfect. After 3 Minutes I got the message, that everything worked fine. But my live system doesn’t do anything. I already changed permissions of the “upgrade” directory.

    Any ideas?

  • The topic ‘can’t update WordPress to 2.8 from 2.71’ is closed to new replies.